<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.ide.actions.searcheverywhere.setesting.ResultsGraphKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.actions.searcheverywhere.setesting.ResultsCollector int getElementsLimit()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.actions.searcheverywhere.setesting.ResultsGraph java.lang.String getContributorName()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.actions.searcheverywhere.setesting.ResultsCollector void start()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.actions.searcheverywhere.setesting.ResultsCollector ResultsCollector(int, java.util.List&lt;? extends com.intellij.ide.actions.searcheverywhere.SearchEverywhereContributor&lt;?&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.actions.searcheverywhere.setesting.SETester">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.actions.searcheverywhere.setesting.MyListModel java.util.List&lt;com.intellij.ide.actions.searcheverywhere.SearchEverywhereContributor&lt;?&gt;&gt; getContributors()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.actions.searcheverywhere.setesting.SETestingPanel">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.actions.searcheverywhere.setesting.MyLayoutManager">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.actions.searcheverywhere.setesting.ResultsCollector boolean collect(com.intellij.ide.actions.searcheverywhere.SearchEverywhereContributor&lt;?&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.actions.searcheverywhere.setesting.TestSearchEverywhereActionKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.actions.searcheverywhere.setesting.MyListModel com.intellij.ide.actions.searcheverywhere.SearchEverywhereContributor&lt;?&gt; getElementAt(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.actions.searcheverywhere.setesting.MyListModel MyListModel(java.util.List&lt;? extends com.intellij.ide.actions.searcheverywhere.SearchEverywhereContributor&lt;?&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.actions.searcheverywhere.setesting.ResultsCollector java.util.Map&lt;com.intellij.ide.actions.searcheverywhere.SearchEverywhereContributor&lt;?&gt;,java.util.List&lt;java.lang.Long&gt;&gt; getResults()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.actions.searcheverywhere.setesting.ResultsGraph">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.actions.searcheverywhere.setesting.TestSearchEverywhereAction">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.ide.actions.searcheverywhere.setesting.ResultsCollector void finish()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;231.8109.175&quot;"/>
    </annotation>
  </item>
</root>
